{% extends 'base.html' %}

{% block content %}
  <h2>Sign up for a free account</h2>
  <p class="lead">Select below the type of account you want to create</p>
  <a href="{% url 'active_signup' %}" class="btn btn-primary" role="button">I'm a active</a>
  <a href="{% url 'staff_signup' %}" class="btn btn-success" role="button">I'm a staff</a>
{% endblock %}
